<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/


class Gdpr_Bootstrap extends Engine_Application_Bootstrap_Abstract {

  protected function _initFrontController() {
    $this->initActionHelperPath();
    Zend_Controller_Action_HelperBroker::addHelper(new Gdpr_Controller_Action_Helper_Gdpr());

		include APPLICATION_PATH . '/application/modules/Gdpr/controllers/Checklicense.php';
  }
}
